CEIL(3)

NAME
ceil, ceilf - round to smallest integral value greater than or equal to x

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
ceil(double x);
float
ceilf(float x);

DESCRIPTION
The ceil() and ceilf() functions return the smallest integral value greater than or equal to x.

SEE ALSO
abs(3), fabs(3), floor(3), ieee(3), math(3), rint(3)

STANDARDS
The ceil() function conforms to ansiC.